using System;
using System.Windows;

internal sealed class Delegate681 : MulticastDelegate
{
	public extern void Invoke(object object_0, DependencyPropertyChangedEventHandler dependencyPropertyChangedEventHandler_0);

	public static void smethod_0(object object_0, DependencyPropertyChangedEventHandler dependencyPropertyChangedEventHandler_0, Delegate681 delegate681_1)
	{
		delegate681_1(object_0, dependencyPropertyChangedEventHandler_0);
	}

	public extern Delegate681(object object_0, IntPtr intptr_0);

	static Delegate681()
	{
		Class10.smethod_13(typeof(Delegate681).TypeHandle);
	}

	internal static Delegate681 delegate681_0;
}
